RubyGems Navigation menu

book_publisher 1.0.0

Gem for building setting up and building books in multiple formats

Gemfile
          gem 'book_publisher', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install book_publisher
  
  
  
  
  
  
  

Authors:

  • Shane Becker, Jessica Lynn Suttles

Owners:

Total downloads 1,634

For this version 1,634

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - August 7, 2011 (4.5 KB)

Development Dependencies: